﻿
body {
height: auto;
background:#f2f2f2;
//background-image: url('../images/back2.jpg?v=12');
//background-repeat: repeat-x;
//background-position: -100px 294px;
}

/* CHANGES THE MAXIMUM PAGE WIDTH */

/* CHANGE BLOG.CSS .BLOG-MAIN REMOVE */
.row{max-width: 70.5rem;}
/* CHANGE NAV WIDTH TO SAME AS ABOVE */
.contain-to-grid .top-bar {max-width: 70.5rem;}

.address-bar{
	padding-top:12px;
	padding-bottom:6px;
	background:#001f3d;
		
	}


.social-icons.inline-list {
   // margin-right:10px;
	margin: 0 5px 0 0;
}

.social-icons.inline-list.left {
   // margin-right:10px;
	margin: 0 0 0 0px;
}

.social-icons.inline-list.right {
   // margin-right:10px;
	margin: 0 10px 0 0;
}


/* CENTER SECTION */
.inline-list.center{margin-left:17%;margin-right:auto;display:inline-block;}
.inline-list.center li > span{display:inline-block;color:#ffffff;font-size:15px;}
.inline-list.center li > i{display:inline-block;color:#ffffff;font-size:15px;margin-right:5px;}

.social-icons.left li a,.social-icons.left li > span {font-weight:normal;color:#ffffff;font-size:15px;}
.social-icons.left  li a > i,.social-icons.left  li span > i{font-size:18px;color:#ffffff;margin-right:5px;}
.social-icons.right  li a > i{font-size:21px;}

.social-icons li a > i{color:#ffffff;transition: .4s;}
.social-icons li a:hover i{color:#AEBC31;}

.inline-list {
    list-style: none;
    margin-top: 0;
    margin-bottom: 1.0625rem;
    margin-left: -1.375rem;
    margin-right: 0;
    overflow: hidden;
    padding: 0;
}





div.home-section{
	margin-top:40px;
	background:white;
	padding-bottom:50px;
	
}

div.home-section p{padding-left:2.5em;padding-right:2.5em;}


div.home-section p,div.home-section h2{text-align:center;}
div.home-section h2{font-family: 'Raleway', sans-serif;font-weight:normal;color:#003160;font-size:30px;}

div.underline-block > span{
position: relative;
display: inline-block;
margin-bottom: 25px;
}

div.underline-block span > i {
    color: #003160;
    font-size: 16px;
}	

div.underline-block span:before {
    content: "";
    height: 2px;
    width: 50px;
    background-color: orange;
    left: -60px;
    top: 9px;
    position: absolute;
    z-index: 8;
}

div.underline-block span:after {
    content: "";
    height: 2px;
    width: 50px;
    background-color: orange;
    right: -60px;
    top: 9px;
    position: absolute;
    z-index: 8;
}




div.section-news{
	background:#f7f7f7;
	padding-top:30px;
	padding-bottom:60px;
	
}

div.section-news h2{font-family: 'Raleway', sans-serif;font-weight:normal;color:#003160;font-size:30px;}

/* blog feed home page  */


div.home-image-container{
//height:auto;  /* NEW  */
   // width: 100%;
   // overflow: hidden;
   // display: block;
	}
	
	
	div.home-image-container a > img{
	min-width:100%;
	object-fit: cover;
	height:182px;  /* ADJUST HEIGHT */
	}	
	
	
	
	
div.home-post{
	background:white;
	//box-shadow: 0 1px 15px 0 rgba(0,0,0,0.15);
	border: 1px solid #e5e7e9;
	}
div.home-post p.content{overflow-wrap: break-word;
    word-wrap: break-word;color:#595959;font-size:14px;padding-left:15px;padding-right:15px;}
div.home-post h4{margin-top:20px;height:60px;color: #25313d;font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:700;padding-right:10px;padding-left:15px;transition:all 0.3s ease-in-out;margin-bottom:30px;}
div.home-post h4:hover{color: #cfaa45;}
div.home-post > div.inner:hover h4{color:#cfaa45;}
div.home-post p.author{color:#595959;font-size:14px;}
div.home-post p.date{margin-left:15px;margin-top:20px;padding-bottom:15px;text-transform:uppercase;color: #aaaaaa;font-size:11px;font-weight:normal;font-family: 'Open Sans', sans-serif;}
div.home-post p span > a{color: #cfaa45;}



div#SmartText
{
position: absolute;
margin-left: -470px;
font-size: 10px;
color: #1A1A1A;
width: 400px;
}
div#SmartText p{font-size:13px;}
div#SmartText h1{font-size:25px;}	




.hero-container{
 //margin-top:-70px;    /* use with transparent fixed nav */
min-height:550px;
background:#bceafb;
//border-bottom:1px solid #ffffff;
background: url('../images/banner.jpg?v=4') no-repeat center center scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-bottom:0px;
}



div.jumbotron  p.tagline-1{color:orange;font-style:normal;text-align:center;font-size:30px;font-weight:normal;text-shadow: 1px 3px 3px rgba(0,0,0,0.7);}
div.jumbotron  p.tagline-2{color:#f2f2f2;text-align:center;font-size:25px;font-weight:normal;text-shadow: 1px 3px 3px rgba(0,0,0,0.7);}

.button.medium.contact-button{
text-shadow: 1px 1px 0 rgba(0,0,0,0.4);

font-size:19px !important;
font-weight:normal !important;
    color: #fff;
    background: #dba308;
    border: 2px solid transparent;
    -ms-box-shadow: 3px 4px 0 rgba(0,0,0,0.4);
    -o-box-shadow: 3px 4px 0 rgba(0,0,0,0.4);
    box-shadow: 3px 4px 0 rgba(0,0,0,0.4);
}



.button.medium.contact-button:hover{
text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
//font-family: "Courier", "Courier New", serif;
    color: #ffffff;
    background: #4179A8;
    border: 2px solid transparent;
    -ms-box-shadow: 3px 4px 0 rgba(0,0,0,0.2);
    -o-box-shadow: 3px 4px 0 rgba(0,0,0,0.2);
    box-shadow: 3px 4px 0 rgba(0,0,0,0.2);
}





.seperator{
	background:#F8F8F8;
	padding: 50px 0 50px 0;
	
}

.seperator p{font-weight:400;}

.link-container{padding-top:30px;padding-bottom:10px;background:#ffffff;transition:all 0.2s ease-in-out;}
.link-container a > i{font-size:100px;text-align:center;display:block;color:#73B6C6;transition:all 0.2s ease-in-out;}
.link-container a p{text-align:center;margin-top:10px;}

.link-container:hover{background:#fcfcfc;}
.link-container:hover a > i{color:#4397AF;}



/* LOGO */

.logo-container{

border-top:1px solid #232323;
min-height:200px;
background:#003466;

background-image: url('../images/shapes.png');
background-repeat: repeat-all;
background-position: 0px 0px;  
}

img.logo{margin-top:17px;margin-left:auto;margin-right:auto;display:block;padding-bottom:30px;}

/* ADDRESS */

address{margin-top:20px;float:right;}
address > p{color:#FFCC00;text-align:right;margin-bottom:5px;}
address p > a{color:skyblue;}

i.email-icon{font-size:18px;}

.side-bar{
color:#B3B3B3;
font-size:13px;
text-align:center;
}
.side-bar strong > u{color:#003466;}

/* TYPOGRAPHY */

//p{font-size:14px;font-weight:normal;}
	p{font-size:16px;font-weight:lighter;font-family: 'Open Sans', sans-serif;}
h1{color:#FFCC00;font-family: 'Cinzel', serif;font-size:50px;text-shadow: 0 1px 0 #000;}
h1.logo-heading{
color:white;
font-family: 'Cinzel', serif;

font-size: 60px;
word-spacing: 5px;
margin-top:80px;
text-align:center;
border-bottom:none;
text-transform:none;
//text-shadow: 3px 3px 0 rgba(0,0,0,0.7);
margin-bottom:-5px;
}
h1.other{color:#003466;text-shadow:none;text-align:center !important;font-size:34px;margin-top:40px;margin-bottom:17px;}
h2.people{
background:#003466;
color:#FFCC00;
display:inline-block;
padding:6px;
font-size:20px;
}
h2.people > small{color:white;font-style:italic;}

h4{color:#003466;text-shadow:none;}

/* ICON BAR */
.icon-bar{margin-top:-15px;border-radius:80px;}
.icon-bar a > i{font-size:60px;color:#fff;text-shadow: 0 1px 0 #000;}
.icon-bar{background:rgba(255,255, 255, 0.2); }

.icon-bar a:hover{
background:rgba(255,255, 255, 0.1);
box-shadow: 0px 0px 6px 0px rgba(255,255,255,1);
transition: background-color box-shadow 300ms ease-out;
}

.icon-bar a label{color:#ffffff;font-size:12px;}

.icon-bar a{
transition: background-color 300ms ease-in;
transition: box-shadow 300ms ease-in;
}

.icon-bar a:first-child{
border-top-left-radius: 80px;
border-bottom-left-radius: 80px;
}

.icon-bar a:last-child{
border-top-right-radius: 80px;
border-bottom-right-radius: 80px;
}
 /* END ICON BAR */  

 
 /* LISTS  */
ul.firm{
color:#003466;
list-style:none;
}

ul.firm li{font-weight:bold;}

ul.links li{
list-style:none;
margin-bottom:15px;
}

ul.contact li{list-style:none;font-size:14px;}
ul.contact{margin-left:0px;margin-top:-15px;}


/* services side bar */

ul.services-nav{margin-top:30px;}

ul.services-nav > :first-child a{
background:#FFCC00;
//border-top:1px solid #e5e5e5 !important;
border:none;
cursor:pointer !important;
color:#ffffff !important;
text-align:center;
font-weight:bold;
}
ul.services-nav > :first-child a:hover{cursor:pointer !important;background:#FFCC00;}

.side-nav li {margin: 0 0 0 0 !important;}

ul.services-nav li > a{
	transition: all 0.2S ease-in-out;
	display:block;
	color: #666666 !important;
	padding:15px 20px 15px 20px !important;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	}
	
	ul.services-nav li > a.active{background:#f2f2f2;}
	
ul.services-nav li a > i{margin-top:5px;}
ul.services-nav li a > i.right{}

ul.services-nav li a > i.fa-caret-right{color:#003160;font-size:19px;transition: all 0.2S ease-in-out;}
ul.services-nav li a:hover i.fa-caret-right{margin-right:-5px;}


/* PAGE CONTAINERS */

div.main{
margin-top:40px;
background-repeat: no-repeat;
background-position: 0px 50px;
}

div.other{
margin-top:40px;
background:white;
//background-image: url('../images/scales.png');
background-repeat: no-repeat;
background-position: 0px 100px;  
}


/* CUsTOM BUTTONS */



button.secondary, .button.secondary{background:skyblue;}
button.secondary:hover, .button.secondary:hover{background:#bddfed;}


/* MICRO BUTTON */
button.micro, .button.micro{
    padding-top: 0.312rem;
    padding-right: 0.5rem;
    padding-bottom: 0.40rem;
    padding-left: 0.5rem;
    font-size: 0.60rem; 
	box-shadow:         inset 0 0 2px #000000;
	}
	
	
/* BOOTSTRAP STYLE PRIMARY BUTTON SMALL */	
button.bs-style, .button.bs-style{	
padding-top: 0.312rem;
padding-right: 0.5rem;
padding-bottom: 0.40rem;
padding-left: 0.5rem;
font-size: 0.75rem; 
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3), 0 1px 1px rgba(0, 0, 0, .1);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3), 0 1px 1px rgba(0, 0, 0, .1);
background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
background-image:         linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #2b669a;
}
	
.bs-style:hover{background:#2d6ca2;}

/******/

.beige{color:#003160;}


/* contact section */

div.contact-section{
background-image: url(../images/wood.jpg);
background-repeat: repeat-all; 
//background:#EDF4F8;
padding-top:80px;
padding-bottom:40px;
}

span.contact-icon{
display:block;
position:absolute;
font-size:55px;
top:-55px;
left:35%;
text-align:center;
}



div.contact-wrapper{
background:#ffffff;
padding-top:40px;
padding-bottom:40px;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

div.contact-wrapper h2:hover{color:#166bab;}
div.contact-wrapper span.contact-icon:hover > i.gray{color:#166bab !important;}

div.contact-wrapper h2{
color:#535f70;
text-align:center !important;
font-size:18px;
font-weight:bold;
margin-top:20px;
text-shadow:none;
font-family: 'Open Sans', sans-serif;
}


div.contact-wrapper p{text-align:center;margin-bottom:0px;}



/* FOOTER */

footer {
background: #1a1a1a;
padding: 25px 5px 15px 5px;
/*
-webkit-box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.9);
-moz-box-shadow:    0px 3px 25px rgba(0, 0, 0, 0.9);
box-shadow:         0px 3px 25px rgba(0, 0, 0, 0.9);
*/

}

footer  p{
color:#808080;
font-size:12px;
margin-top:15px;
}

img.footer-logo{margin-top:-42px;}

ul.footer-list li:before {
  content: '\ffed';
 // content: '\2022';
  margin-right: 0.5em;
}

ul.footer-list{display:block;margin-left:0px;}

ul.footer-list li{color:#808080;display:inline-block;margin-right:20px;}
